<?php
session_start();
ob_start();
include("config/database.php");
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
include "config/function.php";
$take_action1   = new actionDo();
$j				= 0;
$sql_2 			= mysql_query(" select * from `tbl_emp_records_new` where 1 ")or die(mysql_error()); 
while($rows2			= mysql_fetch_array($sql_2))
{
	$sql_3 		= mysql_query(" select * from `tbl_emp_records` where `account_no`='".$rows2['account_no']."' ")or die(mysql_error()); 
	if(mysql_num_rows($sql_3)>0)
	{
		$rows3	= mysql_fetch_array($sql_3);				
		$sql 	= mysql_query(" update `tbl_emp_records` SET `oct_sal`='".$rows2['oct_sal']."',`oct_status`='".$rows2['oct_status']."',`uan_status`='".$rows2['uan_status']."',`uan_status_2`='".$rows2['uan_status_2']."',`payment_status`='".$rows2['payment_status']."',`payment_status_2`='".$rows2['payment_status_2']."' where `account_no`='".$rows2['account_no']."' ")or die(mysql_error());
	$j++;
	}
}
echo $j; ?>